Inhalte

# Funktion Now

Gibt das aktuelle Systemdatum und die aktuelle Systemzeit als einen Wert vom Datentyp Date zurück.

### Syntax:

    Now

### Rückgabewert:

Datum

### Beispiel:

      Sub ExampleNow
          MsgBox "Es ist jetzt " & Now
      End Sub

Die Funktion Now misst die Zeit in Sekunden. Um die Zeit in Millisekunden zu messen, verwenden Sie den Dienst Timer.

Verwandte Themen

Dienst ScriptForge.Timer